<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Union (2020-)</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/The-Union-2020-5-of-5/digital-comic/922863</Web>
  <Summary>THE DRAMATIC FINALE! Doc Croc has defeated Union Jack and the team! But can this truly be the end of the line for our new heroes? Or can they receive one last push to pull it together?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB922863], [ASINB08WRDP9BH], [RELDATE:2021-05-05]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
